/* Localized versions of Info.plist keys */

/* CFBundleDisplayName = "TextSoap 7 Agent"; */

NSHumanReadableCopyright = "Copyright © 1998-2014 Unmarked Software, LLC.\nAll Rights Reserved.\n";
CFBundleDisplayName = "TextSoap Menu";